Debian Bug report logs - #211701
ITA: phpsysinfo -- PHP Based Host Information

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Hereward Cooper" <coops@thepixiepeople.co.uk>

Date: Fri, 19 Sep 2003 14:33:36 UTC

Severity: normal

Fixed in version phpsysinfo/2.1-1

Done: Frederik Schueler <fschueler@gmx.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#211701; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Hereward Cooper" <coops@thepixiepeople.co.uk>
To: submit@bugs.debian.org
Subject: O: phpsysinfo -- PHP Based Host Information
Date: Fri, 19 Sep 2003 15:25:22 -0000
Package: wnpp
Severity: normal

________________________________________________
Message sent using UebiMiau 2.7.2




Changed Bug title. Request was from "Frederik Schüler" <fschueler@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Frederik Schueler <fschueler@gmx.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Hereward Cooper" <coops@thepixiepeople.co.uk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 211701-close@bugs.debian.org (full text, mbox):

From: Frederik Schueler <fschueler@gmx.net>
To: 211701-close@bugs.debian.org
Subject: Bug#211701: fixed in phpsysinfo 2.1-1
Date: Mon, 13 Oct 2003 07:47:34 -0400
Source: phpsysinfo
Source-Version: 2.1-1

We believe that the bug you reported is fixed in the latest version of
phpsysinfo, which is due to be installed in the Debian FTP archive:

phpsysinfo_2.1-1.diff.gz
  to pool/main/p/phpsysinfo/phpsysinfo_2.1-1.diff.gz
phpsysinfo_2.1-1.dsc
  to pool/main/p/phpsysinfo/phpsysinfo_2.1-1.dsc
phpsysinfo_2.1-1_all.deb
  to pool/main/p/phpsysinfo/phpsysinfo_2.1-1_all.deb
phpsysinfo_2.1.orig.tar.gz
  to pool/main/p/phpsysinfo/phpsysinfo_2.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211701@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Frederik Schueler <fschueler@gmx.net> (supplier of updated phpsysinfo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 27 Sep 2003 21:30:33 +0200
Source: phpsysinfo
Binary: phpsysinfo
Architecture: source all
Version: 2.1-1
Distribution: unstable
Urgency: low
Maintainer: Frederik Schueler <fschueler@gmx.net>
Changed-By: Frederik Schueler <fschueler@gmx.net>
Description: 
 phpsysinfo - PHP Based Host Information
Closes: 134896 163788 200543 211701
Changes: 
 phpsysinfo (2.1-1) unstable; urgency=low
 .
   * News maintainer, closes:  #211701
   * New upstream release
   * fixed template/lng parsing, closes: #200543
   * added alternative php4-cgi and php3-cgi ependency, closes: #163788
   * fixed package description, closes: #134896
   * bumped standards to 3.6.1
   * added patch for Linux 2.5/2.6 /proc/meninfo handling
Files: 
 a8039368ee52fd8912a0a35a316d1ac9 577 web optional phpsysinfo_2.1-1.dsc
 22d4d7977dfff237f8e0aa3e4ebaee75 104141 web optional phpsysinfo_2.1.orig.tar.gz
 966612f8eaa0675afcfcbf8e048f2bef 3601 web optional phpsysinfo_2.1-1.diff.gz
 83a709965f025b94e151453e1b0cd7a0 92612 web optional phpsysinfo_2.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/io/GlJsl7AdEclIRAlpXAJsHqx5WTF3869U575i0PSXbF0KR0wCfYnvy
LgdQBnQURFEV261kup+m9gA=
=1PVh
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:37:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.